package com.yd.api.commission.vo;

public class CommissionVO {
	private String login;
	private String incomeYearmonth;
	private String name;
	private String premium;
	public String getIncomeYearmonth() {
		return incomeYearmonth;
	}
	public void setIncomeYearmonth(String incomeYearmonth) {
		this.incomeYearmonth = incomeYearmonth;
	}

	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	public String getPremium() {
		return premium;
	}
	public void setPremium(String premium) {
		this.premium = premium;
	}
	public String getLogin() {
		return login;
	}
	public void setLogin(String login) {
		this.login = login;
	}	
}